.transparent {
  position: absolute;
  left:220px;
  right:220px;
  top:110px;
  height:310px;
  text-align: center;
  filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;
	z-index: 20;
	background: white;
/*	border:4px RED solid;*/
}

.login {
  font-family:arial;
  font-size:8pt;
  position: absolute;
  left:350px;
  right:350px;
  top:160px;
	z-index: 30;
	padding: 10px;
	background: #f7f7f7;
	border-top: 1px solid #ddd;
	border-right: 5px solid #ddd;
	border-left: 5px solid #ddd;
	border-bottom: 1px solid #ddd;
  filter:alpha(opacity=90);-moz-opacity:.90;opacity:.90;
/*	background-color:Black;*/
	
}

.login h2 {
  font-size:9pt;
  font-weight:bold;
  padding:5px;
  margin:5px;
/*  color: #CC7A00; */
}

.login-message {
  color: red;
  text-align:center;
}

.login-button {
  margin-top:10px;
}

#logo-booking {
/*	background: url(img/logo_booking.png) 0 0 no-repeat;*/
}

.login-caption {
/*	color: #18A7E1;*/
}

.module-enabled {
  color:White;
}

.module-disabled {
  color:gray;
}

.module-disabled a{
  color:gray;
}